using ProjectManagementSystem.Device.Core;
using ProjectManagementSystem.Device.Extenions;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectManagementSystem.Device.Command
{
    public class Command1061 : IDeviceCommand
    {
        private byte[] buffer = new byte[10] { 0x10, 0x61, 0, 0, 0, 0, 0, 0, 0, 0x03 };

        public virtual byte[] Serialization()
        {
            buffer[8] = buffer.XOR_Check(8);

            return buffer;
        }
    }
}
